<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{49ca5423-7afb-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/yld/fd.49ca54237afbe51194190050568dc724</Name>
  <DisplayName>1c296bcf-199c-41d6-aec3-951f893ca185</DisplayName>
  <Description>North52FormulaDetail: GetOwnersCaseNotesForToday</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentyldfd49ca54237afbe51194190049CA5423-7AFB-E511-9419-0050568DC724</FileName>
</WebResource>